.column-creator-356 { 
display: block; 
padding-top: 0px; 
padding-bottom: 0px; 
margin-top: 0px; 
margin-bottom: 0px; 
} 
@media(min-width: 1200px) { 
.column-creator-356 #DesktopLayerColumn-356-0 { 
position: relative; 
display: inline-block; 
overflow: hidden 
clear: both; 
float: none; 
aspect-ratio: 2.3636363636364; 
background-image: url(); 
background-size: center; 
background-color: transparent; 
background-image: linear-gradient(to bottom, #ea6424, #dc364d); 
padding-left: px; 
padding-right: px; 
padding-top: px; 
padding-bottom: px; 
margin-top: px; 
margin-bottom: -8px; 
} 
.column-creator-356 #DesktopLayerColumn-356-0 #DesktopLayerElement-356-0-0 { 
position: absolute; 
display: block; 
left: 40.14%; 
top: 5.18%; 
width: 20.03% !important; 
height: 12.21% !important; 
font-family: Montserrat-ExtraBold; 
font-size: 26pt; 
text-align: center; 
color: #ffffff; 
line-height: 1.1; 
background-color: transparent; 
opacity: ; 
padding-left: px; 
padding-right: px; 
padding-top: px; 
padding-bottom: px; 
border: 1px none #000000; 
border-radius: % % % % / % % % %; 
} 
.column-creator-356 #DesktopLayerColumn-356-0 #DesktopLayerElement-356-0-1 { 
position: absolute; 
display: block; 
left: 12.33%; 
top: 24.25%; 
width: 75.19% !important; 
height: 21.57% !important; 
font-family: Roboto-Light; 
font-size: 13pt; 
text-align: justify; 
color: #ffffff; 
line-height: 1.5; 
background-color: transparent; 
opacity: ; 
padding-left: px; 
padding-right: px; 
padding-top: px; 
padding-bottom: px; 
border: 1px none #000000; 
border-radius: % % % % / % % % %; 
} 
.column-creator-356 #DesktopLayerColumn-356-0 #DesktopLayerElement-356-0-2 { 
position: absolute; 
display: block; 
left: 12.33%; 
top: 50.18%; 
width: 75.19% !important; 
height: 18.80% !important; 
font-family: Roboto-Light; 
font-size: 13pt; 
text-align: justify; 
color: #ffffff; 
line-height: 1.5; 
background-color: transparent; 
opacity: ; 
padding-left: px; 
padding-right: px; 
padding-top: px; 
padding-bottom: px; 
border: 1px none #000000; 
border-radius: % % % % / % % % %; 
} 
.column-creator-356 .MobileLayerColumn { 
display: none; 
} 
.column-creator-356 .LaptopLayerColumn { 
display: none; 
} 
.column-creator-356 .TabletLayerColumn { 
display: none; 
} 
} 
@media(min-width: 992px) and (max-width: 1199px) { 
.column-creator-356 #DesktopLayerColumn-356-0 { 
position: relative; 
display: none; 
} 
.column-creator-356 .MobileLayerColumn { 
display: none; 
} 
.column-creator-356 .TabletLayerColumn { 
display: none; 
} 
.column-creator-356 #LaptopLayerColumn-356-0 { 
position: relative; 
display: inline-block; 
clear: both; 
float: none; 
aspect-ratio: 2.398; 
background-image: url(); 
background-size: center; 
background-color: transparent; 
background-image: linear-gradient(to bottom, #ea6424, #dc364d); 
padding-left: px; 
padding-right: px; 
padding-top: px; 
padding-bottom: px; 
margin-top: px; 
margin-bottom: px; 
} 
.column-creator-356 #LaptopLayerColumn-356-0 #LaptopLayerElement-356-0-0 { 
position: absolute; 
display: block; 
left: 38.93%; 
top: 9.64%; 
width: 23.81% !important; 
height: 14.46% !important; 
font-family: Montserrat-ExtraBold; 
font-size: 26pt; 
text-align: center; 
color: #ffffff; 
line-height: 1.1; 
background-color: transparent; 
opacity: ; 
padding-left: px; 
padding-right: px; 
padding-top: px; 
padding-bottom: px; 
border: 1px none #000000; 
border-radius: %; 
} 
.column-creator-356 #LaptopLayerColumn-356-0 #LaptopLayerElement-356-0-1 { 
position: absolute; 
display: block; 
left: 11.28%; 
top: 30.52%; 
width: 79.62% !important; 
height: 25.90% !important; 
font-family: Roboto-Light; 
font-size: 13pt; 
text-align: justify; 
color: #ffffff; 
line-height: 1.5; 
background-color: transparent; 
opacity: ; 
padding-left: px; 
padding-right: px; 
padding-top: px; 
padding-bottom: px; 
border: 1px none #000000; 
border-radius: %; 
} 
.column-creator-356 #LaptopLayerColumn-356-0 #LaptopLayerElement-356-0-2 { 
position: absolute; 
display: block; 
left: 11.28%; 
top: 57.83%; 
width: 79.62% !important; 
height: 20.68% !important; 
font-family: Roboto-Light; 
font-size: 13pt; 
text-align: justify; 
color: #ffffff; 
line-height: 1.5; 
background-color: transparent; 
opacity: ; 
padding-left: px; 
padding-right: px; 
padding-top: px; 
padding-bottom: px; 
border: 1px none #000000; 
border-radius: %; 
} 
} 
@media(min-width: 768px) and (max-width: 991px) { 
.column-creator-356 #DesktopLayerColumn-356-0 { 
position: relative; 
display: none; 
} 
.column-creator-356 .MobileLayerColumn { 
display: none; 
} 
.column-creator-356 .LaptopLayerColumn { 
display: none; 
} 
.column-creator-356 #TabletLayerColumn-356-0 { 
position: relative; 
display: inline-block; 
clear: both; 
float: none; 
aspect-ratio: 1.982; 
background-image: url(); 
background-size: center; 
background-color: transparent; 
background-image: linear-gradient(to bottom, #ea6424, #dd384c); 
padding-left: px; 
padding-right: px; 
padding-top: px; 
padding-bottom: px; 
margin-top: px; 
margin-bottom: px; 
} 
.column-creator-356 #TabletLayerColumn-356-0 #TabletLayerElement-356-0-0 { 
position: absolute; 
display: block; 
left: 38.69%; 
top: 10.24%; 
width: 25.86% !important; 
height: 13.86% !important; 
font-family: Montserrat-ExtraBold; 
font-size: 24pt; 
text-align: center; 
color: #ffffff; 
line-height: 1.1; 
background-color: transparent; 
opacity: ; 
padding-left: px; 
padding-right: px; 
padding-top: px; 
padding-bottom: px; 
border: 1px none #000000; 
border-radius: %; 
} 
.column-creator-356 #TabletLayerColumn-356-0 #TabletLayerElement-356-0-1 { 
position: absolute; 
display: block; 
left: 12.42%; 
top: 28.11%; 
width: 77.88% !important; 
height: 29.12% !important; 
font-family: Roboto-Light; 
font-size: 12pt; 
text-align: justify; 
color: #ffffff; 
line-height: 1.5; 
background-color: transparent; 
opacity: ; 
padding-left: px; 
padding-right: px; 
padding-top: px; 
padding-bottom: px; 
border: 1px none #000000; 
border-radius: %; 
} 
.column-creator-356 #TabletLayerColumn-356-0 #TabletLayerElement-356-0-2 { 
position: absolute; 
display: block; 
left: 12.42%; 
top: 57.63%; 
width: 77.88% !important; 
height: 24.30% !important; 
font-family: Roboto-Light; 
font-size: 12pt; 
text-align: justify; 
color: #ffffff; 
line-height: 1.5; 
background-color: transparent; 
opacity: ; 
padding-left: px; 
padding-right: px; 
padding-top: px; 
padding-bottom: px; 
border: 1px none #000000; 
border-radius: %; 
} 
} 
@media(max-width: 767px) { 
.column-creator-356 #DesktopLayerColumn-356-0 { 
position: relative; 
display: none; 
} 
.column-creator-356 .LaptopLayerColumn { 
display: none; 
} 
.column-creator-356 .TabletLayerColumn { 
display: none; 
} 
.column-creator-356 #MobileLayerColumn-356-0 { 
position: relative; 
display: inline-block; 
clear: both; 
float: none; 
aspect-ratio: 0.734; 
background-image: url(); 
background-size: center; 
background-color: transparent; 
background-image: linear-gradient(to bottom, #ea6424, #dd384b); 
padding-left: px; 
padding-right: px; 
padding-top: px; 
padding-bottom: px; 
margin-top: px; 
margin-bottom: -8px; 
} 
.column-creator-356 #MobileLayerColumn-356-0 #MobileLayerElement-356-0-0 { 
position: absolute; 
display: block; 
left: 22.47%; 
top: 3.82%; 
width: 56.16% !important; 
height: 12.05% !important; 
font-family: Montserrat-ExtraBold; 
font-size: 18pt; 
text-align: center; 
color: #ffffff; 
line-height: 1.1; 
background-color: transparent; 
opacity: ; 
padding-left: px; 
padding-right: px; 
padding-top: px; 
padding-bottom: px; 
border: 1px none #000000; 
border-radius: %; 
} 
.column-creator-356 #MobileLayerColumn-356-0 #MobileLayerElement-356-0-1 { 
position: absolute; 
display: block; 
left: 6.85%; 
top: 16.87%; 
width: 87.12% !important; 
height: 45.18% !important; 
font-family: Roboto-Light; 
font-size: 10pt; 
text-align: justify; 
color: #ffffff; 
line-height: 1.5; 
background-color: transparent; 
opacity: ; 
padding-left: px; 
padding-right: px; 
padding-top: px; 
padding-bottom: px; 
border: 1px none #000000; 
border-radius: %; 
} 
.column-creator-356 #MobileLayerColumn-356-0 #MobileLayerElement-356-0-2 { 
position: absolute; 
display: block; 
left: 6.85%; 
top: 56.63%; 
width: 87.12% !important; 
height: 37.15% !important; 
font-family: Roboto-Light; 
font-size: 10pt; 
text-align: justify; 
color: #ffffff; 
line-height: 1.5; 
background-color: transparent; 
opacity: ; 
padding-left: px; 
padding-right: px; 
padding-top: px; 
padding-bottom: px; 
border: 1px none #000000; 
border-radius: %; 
} 
} 
